<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for addadmin in laravel package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  addadmin module in laravel package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Addadmin',
    'names'         => 'Addadmins',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Addadmins',
        'sub'   => 'Addadmins',
        'list'  => 'List of addadmins',
        'edit'  => 'Edit addadmin',
        'create'    => 'Create new addadmin'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'Name'                       => 'Your Name',
        'Email'                      => 'Your Email',
        'Password'                   => 'Your Password',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'Name'                       => 'Name',
        'Email'                      => 'Email Address',
        'Password'                   => 'Password',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'Name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'Email'                      => ['name' => 'Email Address', 'data-column' => 2, 'checked'],
        'Password'                   => ['name' => 'Password', 'data-column' => 3, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Addadmins',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
