<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateAddadminsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: addadmins
         */
        Schema::create('addadmins', function ($table) {
            $table->increments('id');
            $table->string('Name', 100)->nullable();
            $table->string('Email', 100)->nullable();
            $table->string('Password', 100)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('addadmins');
    }
}
