<?php

namespace Laravel\Laravel;

use User;

class Laravel
{
    /**
     * $addadmin object.
     */
    protected $addadmin;

    /**
     * Constructor.
     */
    public function __construct(\Laravel\Laravel\Interfaces\AddadminRepositoryInterface $addadmin)
    {
        $this->addadmin = $addadmin;
    }

    /**
     * Returns count of laravel.
     *
     * @param array $filter
     *
     * @return int
     */
    public function count()
    {
        return  0;
    }

    /**
     * Make gadget View
     *
     * @param string $view
     *
     * @param int $count
     *
     * @return View
     */
    public function gadget($view = 'admin.addadmin.gadget', $count = 10)
    {

        if (User::hasRole('user')) {
            $this->addadmin->pushCriteria(new \Litepie\Laravel\Repositories\Criteria\AddadminUserCriteria());
        }

        $addadmin = $this->addadmin->scopeQuery(function ($query) use ($count) {
            return $query->orderBy('id', 'DESC')->take($count);
        })->all();

        return view('laravel::' . $view, compact('addadmin'))->render();
    }
}
